import { User } from './types';
export declare function createNameOnlyAvatar(user: User): string | null;
export declare function isUserDid(did: string): boolean;
export declare function getUserByDid(did: string): Promise<User | null>;
export declare function clearUserCache(did?: string): void;
